Linux anchor 4.4.0-210-generic #242-Ubuntu SMP Fri Apr 16 09:57:56 UTC 2021 x86_64
Apache/2.4.18 (Ubuntu)
Server IP : 10.10.100.4 & Your IP : 216.73.217.150
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
usr /
lib /
git-core /
Delete
Unzip
Name
Size
Permission
Date
Action
mergetools
[ DIR ]
drwxr-xr-x
2021-03-11 07:17
git
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-add
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-add--interactive
36.18
KB
-rwxr-xr-x
2021-03-04 17:04
git-am
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-annotate
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-apply
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-archive
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-bisect
15.6
KB
-rwxr-xr-x
2021-03-04 17:04
git-bisect--helper
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-blame
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-branch
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-bundle
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-cat-file
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-check-attr
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-check-ignore
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-check-mailmap
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-check-ref-format
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-checkout
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-checkout-index
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-cherry
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-cherry-pick
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-clean
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-clone
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-column
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-commit
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-commit-tree
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-config
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-count-objects
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-credential
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-credential-cache
873.36
KB
-rwxr-xr-x
2021-03-04 17:04
git-credential-cache--daemon
885.52
KB
-rwxr-xr-x
2021-03-04 17:04
git-credential-store
881.39
KB
-rwxr-xr-x
2021-03-04 17:04
git-daemon
965.98
KB
-rwxr-xr-x
2021-03-04 17:04
git-describe
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-diff
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-diff-files
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-diff-index
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-diff-tree
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-difftool
13.23
KB
-rwxr-xr-x
2021-03-04 17:04
git-difftool--helper
2.05
KB
-rwxr-xr-x
2021-03-04 17:04
git-fast-export
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-fast-import
913.98
KB
-rwxr-xr-x
2021-03-04 17:04
git-fetch
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-fetch-pack
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-filter-branch
12.53
KB
-rwxr-xr-x
2021-03-04 17:04
git-fmt-merge-msg
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-for-each-ref
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-format-patch
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-fsck
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-fsck-objects
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-gc
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-get-tar-commit-id
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-grep
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-hash-object
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-help
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-http-backend
881.7
KB
-rwxr-xr-x
2021-03-04 17:04
git-http-fetch
990.23
KB
-rwxr-xr-x
2021-03-04 17:04
git-http-push
1002.23
KB
-rwxr-xr-x
2021-03-04 17:04
git-imap-send
998.64
KB
-rwxr-xr-x
2021-03-04 17:04
git-index-pack
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-init
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-init-db
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-instaweb
18.11
KB
-rwxr-xr-x
2021-03-04 17:04
git-interpret-trailers
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-log
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-ls-files
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-ls-remote
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-ls-tree
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-mailinfo
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-mailsplit
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-merge
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-merge-base
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-merge-file
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-merge-index
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-merge-octopus
2.16
KB
-rwxr-xr-x
2021-03-04 17:04
git-merge-one-file
3.62
KB
-rwxr-xr-x
2021-03-04 17:04
git-merge-ours
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-merge-recursive
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-merge-resolve
944
B
-rwxr-xr-x
2021-03-04 17:04
git-merge-subtree
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-merge-tree
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-mergetool
9.1
KB
-rwxr-xr-x
2021-03-04 17:04
git-mergetool--lib
7.26
KB
-rw-r--r--
2021-03-04 17:04
git-mktag
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-mktree
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-mv
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-name-rev
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-notes
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-pack-objects
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-pack-redundant
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-pack-refs
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-parse-remote
2.26
KB
-rw-r--r--
2021-03-04 17:04
git-patch-id
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-prune
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-prune-packed
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-pull
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-push
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-quiltimport
3.51
KB
-rwxr-xr-x
2021-03-04 17:04
git-read-tree
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-rebase
15.75
KB
-rwxr-xr-x
2021-03-04 17:04
git-rebase--am
2.39
KB
-rw-r--r--
2021-03-04 17:04
git-rebase--interactive
33.33
KB
-rw-r--r--
2021-03-04 17:04
git-rebase--merge
3.72
KB
-rw-r--r--
2021-03-04 17:04
git-receive-pack
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-reflog
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-relink
4.1
KB
-rwxr-xr-x
2021-03-04 17:04
git-remote
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-remote-ext
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-remote-fd
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-remote-ftp
1002.27
KB
-rwxr-xr-x
2021-03-04 17:04
git-remote-ftps
1002.27
KB
-rwxr-xr-x
2021-03-04 17:04
git-remote-http
1002.27
KB
-rwxr-xr-x
2021-03-04 17:04
git-remote-https
1002.27
KB
-rwxr-xr-x
2021-03-04 17:04
git-remote-testsvn
893.48
KB
-rwxr-xr-x
2021-03-04 17:04
git-repack
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-replace
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-request-pull
3.77
KB
-rwxr-xr-x
2021-03-04 17:04
git-rerere
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-reset
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-rev-list
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-rev-parse
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-revert
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-rm
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-send-pack
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-sh-i18n
1.93
KB
-rw-r--r--
2021-03-04 17:04
git-sh-i18n--envsubst
873.36
KB
-rwxr-xr-x
2021-03-04 17:04
git-sh-prompt
15.72
KB
-rw-r--r--
2021-03-04 17:04
git-sh-setup
8.11
KB
-rw-r--r--
2021-03-04 17:04
git-shell
873.52
KB
-rwxr-xr-x
2021-03-04 17:04
git-shortlog
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-show
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-show-branch
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-show-index
873.39
KB
-rwxr-xr-x
2021-03-04 17:04
git-show-ref
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-stage
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-stash
13.78
KB
-rwxr-xr-x
2021-03-04 17:04
git-status
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-stripspace
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-submodule
29.5
KB
-rwxr-xr-x
2021-03-04 17:04
git-submodule--helper
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-subtree
15.66
KB
-rwxr-xr-x
2021-03-04 17:04
git-symbolic-ref
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-tag
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-unpack-file
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-unpack-objects
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-update-index
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-update-ref
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-update-server-info
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-upload-archive
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-upload-pack
957.83
KB
-rwxr-xr-x
2021-03-04 17:04
git-var
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-verify-commit
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-verify-pack
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-verify-tag
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-web--browse
4.3
KB
-rwxr-xr-x
2021-03-04 17:04
git-whatchanged
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-worktree
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
git-write-tree
1.79
MB
-rwxr-xr-x
2021-03-04 17:04
Save
Rename
#!/bin/sh # # Copyright (c) 2005 Junio C Hamano # # Resolve two or more trees. # LF=' ' die () { echo >&2 "$*" exit 1 } # The first parameters up to -- are merge bases; the rest are heads. bases= head= remotes= sep_seen= for arg do case ",$sep_seen,$head,$arg," in *,--,) sep_seen=yes ;; ,yes,,*) head=$arg ;; ,yes,*) remotes="$remotes$arg " ;; *) bases="$bases$arg " ;; esac done # Reject if this is not an Octopus -- resolve should be used instead. case "$remotes" in ?*' '?*) ;; *) exit 2 ;; esac # MRC is the current "merge reference commit" # MRT is the current "merge result tree" MRC=$(git rev-parse --verify -q $head) MRT=$(git write-tree) NON_FF_MERGE=0 OCTOPUS_FAILURE=0 for SHA1 in $remotes do case "$OCTOPUS_FAILURE" in 1) # We allow only last one to have a hand-resolvable # conflicts. Last round failed and we still had # a head to merge. echo "Automated merge did not work." echo "Should not be doing an Octopus." exit 2 esac eval pretty_name=\${GITHEAD_$SHA1:-$SHA1} if test "$SHA1" = "$pretty_name" then SHA1_UP="$(echo "$SHA1" | tr a-z A-Z)" eval pretty_name=\${GITHEAD_$SHA1_UP:-$pretty_name} fi common=$(git merge-base --all $SHA1 $MRC) || die "Unable to find common commit with $pretty_name" case "$LF$common$LF" in *"$LF$SHA1$LF"*) echo "Already up-to-date with $pretty_name" continue ;; esac if test "$common,$NON_FF_MERGE" = "$MRC,0" then # The first head being merged was a fast-forward. # Advance MRC to the head being merged, and use that # tree as the intermediate result of the merge. # We still need to count this as part of the parent set. echo "Fast-forwarding to: $pretty_name" git read-tree -u -m $head $SHA1 || exit MRC=$SHA1 MRT=$(git write-tree) continue fi NON_FF_MERGE=1 echo "Trying simple merge with $pretty_name" git read-tree -u -m --aggressive $common $MRT $SHA1 || exit 2 next=$(git write-tree 2>/dev/null) if test $? -ne 0 then echo "Simple merge did not work, trying automatic merge." git-merge-index -o git-merge-one-file -a || OCTOPUS_FAILURE=1 next=$(git write-tree 2>/dev/null) fi MRC="$MRC $SHA1" MRT=$next done exit "$OCTOPUS_FAILURE"